
@font-face {
	font-family: dashicons;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-includes/fonts/cc26977e9557edbbc60f1255fb1de6ee.dashicons.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-includes/fonts/cc26977e9557edbbc60f1255fb1de6ee.dashicons.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "divipixel";
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/plugins/divi-pixel/includes/assets/fonts/e22b19a15e7318397d1387ad28e08cb8.divipixel.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/plugins/divi-pixel/includes/assets/fonts/e22b19a15e7318397d1387ad28e08cb8.divipixel.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "TS-Custom-Font";
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/plugins/divi-testimonial-slider/assets/fonts/3518dc9e8874cb1291da877204fd807f.TS-Custom-Font.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/plugins/divi-testimonial-slider/assets/fonts/3518dc9e8874cb1291da877204fd807f.TS-Custom-Font.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "TS-Custom-Font";
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/plugins/divi-testimonial-slider/assets/fonts/3518dc9e8874cb1291da877204fd807f.TS-Custom-Font.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/plugins/divi-testimonial-slider/assets/fonts/3518dc9e8874cb1291da877204fd807f.TS-Custom-Font.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "TS-Custom-Font";
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/plugins/divi-testimonial-slider/assets/fonts/3518dc9e8874cb1291da877204fd807f.TS-Custom-Font.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/plugins/divi-testimonial-slider/assets/fonts/3518dc9e8874cb1291da877204fd807f.TS-Custom-Font.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_100.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_100.woff2") format("woff2");
}

@font-face {
	font-family: "Montserrat";
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_100italic.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_100italic.woff2") format("woff2");
}

@font-face {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 200;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_200.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_200.woff2") format("woff2");
}

@font-face {
	font-family: "Montserrat";
	font-style: italic;
	font-weight: 200;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_200italic.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_200italic.woff2") format("woff2");
}

@font-face {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_300.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_300.woff2") format("woff2");
}

@font-face {
	font-family: "Montserrat";
	font-style: italic;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_300italic.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_300italic.woff2") format("woff2");
}

@font-face {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_500.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_500.woff2") format("woff2");
}

@font-face {
	font-family: "Montserrat";
	font-style: italic;
	font-weight: 500;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_500italic.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_500italic.woff2") format("woff2");
}

@font-face {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_600.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_600.woff2") format("woff2");
}

@font-face {
	font-family: "Montserrat";
	font-style: italic;
	font-weight: 600;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_600italic.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_600italic.woff2") format("woff2");
}

@font-face {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_700.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_700.woff2") format("woff2");
}

@font-face {
	font-family: "Montserrat";
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_700italic.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_700italic.woff2") format("woff2");
}

@font-face {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_800.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_800.woff2") format("woff2");
}

@font-face {
	font-family: "Montserrat";
	font-style: italic;
	font-weight: 800;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_800italic.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_800italic.woff2") format("woff2");
}

@font-face {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_900.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_900.woff2") format("woff2");
}

@font-face {
	font-family: "Montserrat";
	font-style: italic;
	font-weight: 900;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_900italic.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_900italic.woff2") format("woff2");
}

@font-face {
	font-family: "Montserrat";
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_italic.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_italic.woff2") format("woff2");
}

@font-face {
	font-family: "Montserrat";
	font-style: regular;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_regular.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Montserrat/Montserrat_regular.woff2") format("woff2");
}

@font-face {
	font-family: "Rubik";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Rubik/Rubik_300.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Rubik/Rubik_300.woff2") format("woff2");
}

@font-face {
	font-family: "Rubik";
	font-style: italic;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Rubik/Rubik_300italic.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Rubik/Rubik_300italic.woff2") format("woff2");
}

@font-face {
	font-family: "Rubik";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Rubik/Rubik_500.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Rubik/Rubik_500.woff2") format("woff2");
}

@font-face {
	font-family: "Rubik";
	font-style: italic;
	font-weight: 500;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Rubik/Rubik_500italic.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Rubik/Rubik_500italic.woff2") format("woff2");
}

@font-face {
	font-family: "Rubik";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Rubik/Rubik_600.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Rubik/Rubik_600.woff2") format("woff2");
}

@font-face {
	font-family: "Rubik";
	font-style: italic;
	font-weight: 600;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Rubik/Rubik_600italic.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Rubik/Rubik_600italic.woff2") format("woff2");
}

@font-face {
	font-family: "Rubik";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Rubik/Rubik_700.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Rubik/Rubik_700.woff2") format("woff2");
}

@font-face {
	font-family: "Rubik";
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Rubik/Rubik_700italic.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Rubik/Rubik_700italic.woff2") format("woff2");
}

@font-face {
	font-family: "Rubik";
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Rubik/Rubik_800.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Rubik/Rubik_800.woff2") format("woff2");
}

@font-face {
	font-family: "Rubik";
	font-style: italic;
	font-weight: 800;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Rubik/Rubik_800italic.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Rubik/Rubik_800italic.woff2") format("woff2");
}

@font-face {
	font-family: "Rubik";
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Rubik/Rubik_900.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Rubik/Rubik_900.woff2") format("woff2");
}

@font-face {
	font-family: "Rubik";
	font-style: italic;
	font-weight: 900;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Rubik/Rubik_900italic.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Rubik/Rubik_900italic.woff2") format("woff2");
}

@font-face {
	font-family: "Rubik";
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Rubik/Rubik_italic.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Rubik/Rubik_italic.woff2") format("woff2");
}

@font-face {
	font-family: "Rubik";
	font-style: regular;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Rubik/Rubik_regular.eot");
	src: url("https://cdn-akkbi.nitrocdn.com/cWEQQrldsiiFCghPWJngLjZkCyOFHaVc/assets/static/source/rev-67e9d13/www.sonne-rundum.de/wp-content/uploads/gfonts_local/Rubik/Rubik_regular.woff2") format("woff2");
}
